menufiller.open_project_dot__dot__dot_=Open Project...
menufiller.close=Close
menufiller.close_all=Close All
menufiller.save=Save
menufiller.save_as_dot__dot__dot_=Save As...
menufiller.save_all=Save All
menufiller.project_properties_dot__dot__dot_=Project Properties...
menufiller.printer_setup_dot__dot__dot_=Printer Setup...
menufiller.print_dot__dot__dot_=Print...
menufiller.exit=Exit
menufiller.new_diagram_dot__dot__dot_=New Diagram...
menufiller.open_directory_dot__dot__dot_=Open Directory...
menufiller.open_file__dot__dot__dot_=Open File ...
menufiller.file_list_dot__dot__dot_=File List...
menufiller.new_project_dot__dot__dot_=New Project...
menufiller.open_/_create_dot__dot__dot_=Open / Create...
menufiller.undo=Undo
menufiller.redo=Redo
menufiller.cut=Cut
menufiller.copy=Copy
menufiller.paste=Paste
menufiller.delete=Delete
menufiller.select_all=Select All
menufiller.global_options_dot__dot__dot_=Global Options...
menufiller.reload_options=Reload Options
menufiller.find_dot__dot__dot_=Find...
menufiller.replace_dot__dot__dot_=Replace...
menufiller.search_again=Search Again
menufiller.go_to_line_number_dot__dot__dot_=Go to Line Number...
menufiller.new_browser=New Browser
menufiller.window_list=Window List
menufiller.messages=Messages
menufiller.diagram_only=Diagram Only
menufiller.text_only=Text Only
menufiller.diagram_and_text=Diagram and Text
menufiller.toggle_wide_diagram=Toggle Wide Diagram
menufiller.options_dot__dot__dot_=Options...
menufiller.generate_documentation_dot__dot__dot_=Generate Documentation...
menufiller.contents=Contents
menufiller.quick_start=Quick Start
menufiller.getting_started=Getting Started
menufiller.how_to=How To
menufiller.user_guide=User Guide
menufiller.user_reference=User Reference
menufiller.about=About
